# Generated by Django 3.2.7 on 2021-09-26 13:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('noteTo', models.CharField(blank=True, max_length=20, null=True)),
                ('noteFrom', models.CharField(blank=True, max_length=20, null=True)),
                ('noteTitle', models.CharField(blank=True, max_length=25, null=True)),
                ('noteMessage', models.CharField(blank=True, max_length=50, null=True)),
            ],
        ),
    ]
